Knowledgebase

Back to Articles List

My files becomes corrupted when I use the PDF-Tools SDK 3.5 or 4.0 DLLs to apply watermarks.

Problem:

 My files becomes corrupted when I use the PDF-Tools SDK 3.5 or 4.0 DLLs to apply watermarks.

Resolution:

This issue is specific to older builds and is now fixed. Click here to download the final build (this product has now been discontinued).

Was this article helpful?
Yes No Somewhat